.minical .arrow-left {
	float: left;
	width: 20px;
}
.minical .arrow-right {
	float: right;
}
.minical .arrow-left,
.minical .arrow-right {
	width: 20px;
	text-align: center;
	cursor: pointer;
}
.minical .month {
	padding: 0 20px;
	text-align: center;
	background: #c5cdd5;
}
.minical.weekdays {
	background: #fff;
}
.minical {
	width: 100%;
	border: 2px solid #eaedef;
}
.minical td {
	padding: 2px;
	text-align: center;
	width: 14.286% !important;
	cursor: default;
	position: relative;
}
.minical tr.days td {
	background: #eaedef;
	border: 1px solid #fff;
}
.minical.other-month  {
	
}
.minical td.not-current-month {
	color: #a2a8af;
}
.minical td.current-month {
	color: #545b66;
}
.minical td.current-month.with-event {
	background: #c7d2dc !important;
	cursor: pointer;
}
.minical tr.days td.active-day {
	border: 2px solid #008fc3;
}

.minical td .popup {
	display: none;
}
.minical td:hover .popup {
	display: block;
	position: absolute;
	right: 100%;
	top: 10px;
	width: 300px;
	height: auto;
	background: #c5cdd5;
	border: 1px solid #eaedef;
	border-radius: 5px;
	z-index: 1;
}
.minical td:hover .popup.right-layout{
	left: 100%;
	right: inherit;
}
.minical td:hover .popup p {
	font-size: smaller;
	padding: 10px;
}
.minical td:hover .popup p + p {
	border-top: 1px solid #eaedef;
}
